.text-red {
    color: red
}

.breadcrumb {
    padding: 10px !important;
    justify-content: flex-end;
    text-transform: capitalize
}

.animate__animated {
    -webkit-animation-duration: var(--animate-duration);
    animation-duration: var(--animate-duration);
    -webkit-animation-fill-mode: both;
    animation-fill-mode: both
}

.animate__zoomIn {
    -webkit-animation-name: zoomIn;
    animation-name: zoomIn
}

.animate__slideInLeft {
    -webkit-animation-name: slideInLeft;
    animation-name: slideInLeft
}

.animate__slideInRight {
    -webkit-animation-name: slideInRight;
    animation-name: slideInRight
}

.animate__slideInUp {
    -webkit-animation-name: slideInUp;
    animation-name: slideInUp
}

.footer_container {
    background: #f5f9ff
}

.second-title,
.card-title {
    color: #000
}

.card-title {
    margin-top: 20px;
    margin-bottom: 20px;
    font-size: 35px;
    text-decoration: none
}

.btn {
    box-sizing: border-box;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    background-color: transparent;
    border: 2px solid #e74c3c;
    border-radius: .6em;
    color: #e74c3c;
    cursor: pointer;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-align-self: center;
    -ms-flex-item-align: center;
    align-self: center;
    font-size: 1rem;
    line-height: 1;
    margin: 20px;
    padding: 1.2em 2.8em;
    text-decoration: none;
    text-align: center;
    text-transform: uppercase;
    font-weight: 700
}

.fourth {
    border-color: #f1c40f;
    color: #fff;
    background-image: -webkit-linear-gradient(45deg, #f1c40f 50%, transparent 50%);
    background-image: linear-gradient(45deg, #f1c40f 50%, transparent 50%);
    background-position: 100%;
    background-size: 400%;
    -webkit-transition: background 300ms ease-in-out;
    transition: background 300ms ease-in-out
}

#primeagile__18800 {
    color: #000
}

.btn::after {
    content: "";
    display: inline-block;
    border-radius: 100px;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1
}

#primeagile__18796 .form-control {
    margin: 10px 0
}

.lrn_digi_m,
#primeagile__19451,
#primeagile__19457 {
    background-color: rgba(253, 34, 34, 1);
    color: #fff;
    padding: 10px 20px;
    border-radius: 50px;
    border: 0
}

#primeagile__19266 {
    max-width: 1000px;
    background: #fff !important;
    margin: auto;
    box-shadow: #d3cece 0 5px 3px;
    gap: 100px
}

#primeagile__19267 {
    padding: 10px;
    display: grid;
    grid-template-columns: 1fr 2fr;
    margin: auto;
    gap: 30px
}

#primeagile__18128 {
    display: flex;
    gap: 50px;
    margin-top: 20px
}

#primeagile__16903,
#primeagile__16906 {
    display: flex;
    gap: 20px
}

#primeagile__19265 {
    display: flex;
    flex-direction: column;
    gap: 50px
}

#primeagile__17029 {
    font-size: 32px;
    text-decoration: none
}

#primeagile__16904 {
    font-weight: 600px;
    color: #027402
}

#primeagile__19453 {
    background-image: url(https://images.primeagile.com/ibcscorp_com/image/20803/partners-page.webp);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center center;
    padding: 70px 20px
}

div#primeagile__16754 a {
    text-decoration: none;
    color: inherit
}

#primeagile__19455 {
    max-width: 500px;
    margin: auto
}

#primeagile__19456 {
    color: #4168c7;
    font-size: 64px;
    font-weight: bold !important;
    line-height: 1.1em;
    vertical-align: baseline;
    letter-spacing: normal;
    max-width: 1000px;
    margin: 50px auto 10px auto;
    padding: 5px
}

#primeagile__19454 {
    text-align: center
}

#primeagile__16754 {
    margin-bottom: 50px
}

#primeagile__19554 {
    display: grid;
    max-width: 1500px;
    margin: 50px auto 100px auto;
    gap: 20px;
    padding: 20px;
    grid-template-columns: repeat(auto-fit, minmax(320px, 1fr))
}

.card-image {
    text-align: center
}

#primeagile__19601 {
    text-align: center
}

.card-image img {
    width: 100px;
    height: auto;
    text-align: center;
    padding: 20px;
    background: #f3f3f3;
    border-radius: 50px;
    margin-top: 50px
}

div#primeagile__18125>div>div>span {
    background: #e7eff6;
    padding: 10px;
    font-size: 12px;
    border-radius: 5px
}

div#primeagile__18125>div>div {
    margin-top: 10px
}

#primeagile__18125>div {
    display: flex;
    gap: 5px;
    flex-wrap: wrap
}

.card-title {
    text-transform: capitalize;
    margin: .75rem 0
}

.card-body {
    padding: 1.25rem
}

.card-title {
    text-transform: capitalize;
    margin: .75rem 0
}

.card-body {
    background: transparent linear-gradient(180deg, #fff 0, #efefef 100%) 0 0 no-repeat padding-box
}

.breadcrumb-item.active {
    color: #202123 !important
}

.card-body {
    background: transparent linear-gradient(180deg, #fff 0, #efefef 100%) 0 0 no-repeat padding-box
}